.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.708000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.960000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.440000px;}
.ws3{word-spacing:-1.296000px;}
.ws0{word-spacing:-0.480000px;}
.ws1{word-spacing:0.000000px;}
._3{margin-left:-4.080000px;}
._2{margin-left:-2.992400px;}
._0{margin-left:-1.440000px;}
._1{width:1.332000px;}
.fc2{color:rgb(123,121,121);}
.fc1{color:rgb(145,143,143);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:27.336601px;}
.y14{bottom:110.596078px;}
.y13{bottom:140.588235px;}
.y12{bottom:157.458824px;}
.y11{bottom:174.329412px;}
.y44{bottom:178.052501px;}
.y10{bottom:198.698039px;}
.yf{bottom:215.568627px;}
.y3c{bottom:225.388403px;}
.ye{bottom:232.439216px;}
.y3b{bottom:242.258992px;}
.yd{bottom:256.807843px;}
.y3a{bottom:259.129580px;}
.yc{bottom:273.678431px;}
.y39{bottom:276.000168px;}
.y38{bottom:292.870756px;}
.yb{bottom:298.047059px;}
.y37{bottom:309.741344px;}
.ya{bottom:314.917647px;}
.y9{bottom:331.788235px;}
.y8{bottom:356.156863px;}
.y43{bottom:370.237556px;}
.y7{bottom:373.027451px;}
.y42{bottom:387.108144px;}
.y6{bottom:397.396078px;}
.y41{bottom:403.978732px;}
.y5{bottom:414.266667px;}
.y40{bottom:420.849320px;}
.y4{bottom:431.137255px;}
.y3f{bottom:437.719908px;}
.y3e{bottom:454.590497px;}
.y3{bottom:455.505882px;}
.y3d{bottom:471.461085px;}
.y2{bottom:472.376471px;}
.y1{bottom:496.745098px;}
.y36{bottom:577.648473px;}
.y35{bottom:594.518905px;}
.y34{bottom:611.389649px;}
.y33{bottom:628.260237px;}
.y32{bottom:645.130669px;}
.y31{bottom:662.001414px;}
.y30{bottom:678.871846px;}
.y2f{bottom:695.742590px;}
.y2e{bottom:712.613178px;}
.y2d{bottom:729.483610px;}
.y2c{bottom:746.354355px;}
.y2b{bottom:763.224787px;}
.y2a{bottom:780.095531px;}
.y29{bottom:796.966120px;}
.y28{bottom:836.330825px;}
.y27{bottom:853.201414px;}
.y26{bottom:870.071846px;}
.y25{bottom:886.942434px;}
.y24{bottom:903.813178px;}
.y1c{bottom:914.457426px;}
.y23{bottom:920.683767px;}
.y1b{bottom:931.328171px;}
.y22{bottom:937.554355px;}
.y1a{bottom:948.198759px;}
.y21{bottom:954.424787px;}
.y19{bottom:965.069191px;}
.y20{bottom:971.295375px;}
.y1f{bottom:988.166120px;}
.y18{bottom:989.437818px;}
.y1e{bottom:1005.036708px;}
.y17{bottom:1006.308563px;}
.y1d{bottom:1021.907296px;}
.y16{bottom:1023.179151px;}
.y15{bottom:1040.049583px;}
.y45{bottom:1065.980458px;}
.h4{height:19.600000px;}
.h5{height:25.200000px;}
.h3{height:25.956000px;}
.h2{height:34.608000px;}
.h1{height:1182.503268px;}
.h0{height:1237.176471px;}
.w1{width:901.326797px;}
.w0{width:956.000000px;}
.x0{left:27.336601px;}
.x6{left:441.259608px;}
.x3{left:656.530501px;}
.x1{left:658.279887px;}
.x2{left:663.559912px;}
.x4{left:670.589324px;}
.x5{left:881.607735px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.819414pt;}
.ws2{word-spacing:-1.229121pt;}
.ws3{word-spacing:-1.106209pt;}
.ws0{word-spacing:-0.409707pt;}
.ws1{word-spacing:0.000000pt;}
._3{margin-left:-3.482510pt;}
._2{margin-left:-2.554182pt;}
._0{margin-left:-1.229121pt;}
._1{width:1.136937pt;}
.fs2{font-size:23.899582pt;}
.fs1{font-size:30.728033pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:23.333333pt;}
.y14{bottom:94.400000pt;}
.y13{bottom:120.000000pt;}
.y12{bottom:134.400000pt;}
.y11{bottom:148.800000pt;}
.y44{bottom:151.977867pt;}
.y10{bottom:169.600000pt;}
.yf{bottom:184.000000pt;}
.y3c{bottom:192.381733pt;}
.ye{bottom:198.400000pt;}
.y3b{bottom:206.781733pt;}
.yd{bottom:219.200000pt;}
.y3a{bottom:221.181733pt;}
.yc{bottom:233.600000pt;}
.y39{bottom:235.581733pt;}
.y38{bottom:249.981733pt;}
.yb{bottom:254.400000pt;}
.y37{bottom:264.381733pt;}
.ya{bottom:268.800000pt;}
.y9{bottom:283.200000pt;}
.y8{bottom:304.000000pt;}
.y43{bottom:316.018667pt;}
.y7{bottom:318.400000pt;}
.y42{bottom:330.418667pt;}
.y6{bottom:339.200000pt;}
.y41{bottom:344.818667pt;}
.y5{bottom:353.600000pt;}
.y40{bottom:359.218667pt;}
.y4{bottom:368.000000pt;}
.y3f{bottom:373.618667pt;}
.y3e{bottom:388.018667pt;}
.y3{bottom:388.800000pt;}
.y3d{bottom:402.418667pt;}
.y2{bottom:403.200000pt;}
.y1{bottom:424.000000pt;}
.y36{bottom:493.055600pt;}
.y35{bottom:507.455467pt;}
.y34{bottom:521.855600pt;}
.y33{bottom:536.255600pt;}
.y32{bottom:550.655467pt;}
.y31{bottom:565.055600pt;}
.y30{bottom:579.455467pt;}
.y2f{bottom:593.855600pt;}
.y2e{bottom:608.255600pt;}
.y2d{bottom:622.655467pt;}
.y2c{bottom:637.055600pt;}
.y2b{bottom:651.455467pt;}
.y2a{bottom:665.855600pt;}
.y29{bottom:680.255600pt;}
.y28{bottom:713.855600pt;}
.y27{bottom:728.255600pt;}
.y26{bottom:742.655467pt;}
.y25{bottom:757.055467pt;}
.y24{bottom:771.455600pt;}
.y1c{bottom:780.541067pt;}
.y23{bottom:785.855600pt;}
.y1b{bottom:794.941200pt;}
.y22{bottom:800.255600pt;}
.y1a{bottom:809.341200pt;}
.y21{bottom:814.655467pt;}
.y19{bottom:823.741067pt;}
.y20{bottom:829.055467pt;}
.y1f{bottom:843.455600pt;}
.y18{bottom:844.541067pt;}
.y1e{bottom:857.855600pt;}
.y17{bottom:858.941200pt;}
.y1d{bottom:872.255600pt;}
.y16{bottom:873.341200pt;}
.y15{bottom:887.741067pt;}
.y45{bottom:909.874533pt;}
.h4{height:16.729707pt;}
.h5{height:21.509623pt;}
.h3{height:22.154912pt;}
.h2{height:29.539883pt;}
.h1{height:1009.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:769.333333pt;}
.w0{width:816.000000pt;}
.x0{left:23.333333pt;}
.x6{left:376.640000pt;}
.x3{left:560.385867pt;}
.x1{left:561.879067pt;}
.x2{left:566.385867pt;}
.x4{left:572.385867pt;}
.x5{left:752.502000pt;}
}
